/*
Document   : main
Created on : 06/02/2012, 6:38:10 PM
Author     : Claes
Description:
Purpose of the stylesheet follows.
*/
/*
TODO customize this sample style
Syntax recommendation http://sass-lang.com/docs/yardoc/file.SASS_REFERENCE.html
*/
/**
 * VARIABLES
 */
/**
 * MIXINS
 */
/**
 * STYLES
 */
.tablet-only {
  display: none !important; }

.desktop-only {
  display: none !important; }

.mobile-only {
  display: block !important; }

.message-box {
  width: auto;
  padding: 8px; }

a.button.shop-online {
  float: none;
  width: auto;
  margin: 10px 7px 0px 7px;
  padding: 10px 0px;
  text-align: center;
  font-size: 21px; }

.social-network-icons .section {
  float: left;
  padding: 5px 0px;
  width: 33.3%; }
  .social-network-icons .section a {
    float: none;
    position: relative;
    display: block;
    width: 32px;
    height: 32px;
    margin: 0px auto; }
  .social-network-icons .section.google-plus {
    /* fallback */
    background-color: #f3cfbf;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3cfbf), to(#e3ae97));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #f3cfbf, #e3ae97);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #f3cfbf, #e3ae97);
    /* IE 10 */
    background: -ms-linear-gradient(top, #f3cfbf, #e3ae97);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #f3cfbf, #e3ae97); }
    .social-network-icons .section.google-plus a {
      background: url("../images/fg/fg_google-plus.png") top left no-repeat; }
  .social-network-icons .section.facebook {
    /* fallback */
    background-color: #bfd1f3;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bfd1f3), to(#9fb9eb));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #bfd1f3, #9fb9eb);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #bfd1f3, #9fb9eb);
    /* IE 10 */
    background: -ms-linear-gradient(top, #bfd1f3, #9fb9eb);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #bfd1f3, #9fb9eb); }
    .social-network-icons .section.facebook a {
      background: url("../images/fg/fg_facebook.png") top left no-repeat; }
  .social-network-icons .section.trip-advisor {
    /* fallback */
    background-color: #b5dc99;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b5dc99), to(#93c073));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #b5dc99, #93c073);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #b5dc99, #93c073);
    /* IE 10 */
    background: -ms-linear-gradient(top, #b5dc99, #93c073);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #b5dc99, #93c073); }
    .social-network-icons .section.trip-advisor a {
      background: url("../images/fg/fg_trip-advisor.png") top left repeat; }

body {
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #fff;
  padding-top: 42px; }
  body .header {
    z-index: 9;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 42px; }
    body .header .content {
      position: relative;
      width: 100%;
      height: 42px;
      margin: 0px auto 0px auto;
      background: url("../images/mobile/bg-header-bar.gif") top left repeat; }
      body .header .content a.logo {
        display: block;
        z-index: 1;
        position: relative;
        left: auto;
        top: 5px;
        margin: 0px auto;
        width: 71px;
        height: 31px;
        background: url("../images/mobile/header-logo.png") top left no-repeat; }
      body .header .content li.fb {
        display: none; }
      body .header .content .fb-like {
        display: none; }
      body .header .content .google-plus {
        display: none; }
      body .header .content .status {
        z-index: 2;
        position: absolute;
        top: 2px;
        left: 5px;
        width: 100px;
        height: 37px;
        background: url("../images/mobile/cart-symbol.png") top left no-repeat; }
        body .header .content .status a {
          padding-left: 45px;
          font-size: 17px;
          line-height: 37px;
          margin: 0px; }
          body .header .content .status a:hover {
            text-decoration: none; }
          body .header .content .status a:active {
            text-decoration: none;
            color: #ccc; }
        body .header .content .status .loader {
          margin: 12px 0px 0px 45px;
          background: url("../images/ajax_loader_white.gif") top left no-repeat; }
      body .header .content #menu-btn {
        z-index: 2;
        display: block;
        position: absolute;
        top: 11px;
        right: 11px;
        width: 23px;
        height: 18px;
        background: url("../images/mobile/menu-btn.png") top left no-repeat; }
      body .header .content #customer-portal {
        display: none; }
  body .page .content {
    position: relative;
    width: 100%;
    margin: 0px auto 0px auto;
    background-color: #ffffff; }
    body .page .content .menubar {
      position: relative;
      width: auto;
      height: auto;
      padding: 10px;
      top: auto;
      left: auto;
      border: 1px solid #ccc;
      background-color: #fff;
      background: url("../images/mobile/bg-nav-bar.gif") top left repeat; }
      body .page .content .menubar ul {
        display: none;
        z-index: 10;
        position: fixed;
        width: auto;
        height: auto;
        top: 42px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        background-color: transparent;
        background: url("../images/mobile/bg-black-transp-85.png") top left repeat;
        float: none; }
        body .page .content .menubar ul li {
          float: none;
          padding-left: 10px;
          height: 38px; }
          body .page .content .menubar ul li.first {
            padding-top: 5px; }
          body .page .content .menubar ul li a {
            float: left;
            font-family: "Fjalla One", Impact, sans-serif;
            display: block;
            font-size: 18px;
            color: #ffffff;
            text-shadow: 0px 0px 5px #999;
            line-height: 38px; }
            body .page .content .menubar ul li a:hover {
              color: #ddd; }
      body .page .content .menubar a.google-plus, body .page .content .menubar a.facebook, body .page .content .menubar a.trip-advisor {
        display: none;
        float: none;
        position: fixed;
        z-index: 11;
        right: 9px;
        margin: 0px;
        width: 38px;
        height: 37px; }
      body .page .content .menubar a.google-plus {
        top: 55px;
        background: url("../images/mobile/icon-google-plus.png") top left repeat; }
      body .page .content .menubar a.facebook {
        top: 105px;
        background: url("../images/mobile/icon-facebook.png") top left repeat; }
      body .page .content .menubar a.trip-advisor {
        top: 155px;
        background: url("../images/mobile/icon-trip-advisor.png") top left repeat; }
      body .page .content .menubar .searchbar {
        float: none;
        padding: 0px; }
        body .page .content .menubar .searchbar .search {
          -moz-border-radius: 7px;
          -webkit-border-radius: 7px;
          border-radius: 7px;
          /* future proofing */
          -khtml-border-radius: 7px;
          /* for old Konqueror browsers */
          padding: 0px;
          border: 1px solid #ccc; }
          body .page .content .menubar .searchbar .search input {
            padding: 6px;
            margin-left: 10px;
            border: none !important; }
          body .page .content .menubar .searchbar .search input.button {
            cursor: pointer;
            float: right;
            width: 32px !important;
            height: 32px !important;
            background: url("../images/fg/fg_search_button.png") top left no-repeat; }
    body .page .content .side-pattern {
      display: none; }
    body .page .content .upper-shadow {
      display: none; }
    body .page .content .columns {
      padding-bottom: 20px; }
      body .page .content .columns .column {
        float: none; }
        body .page .content .columns .column.left, body .page .content .columns .column.right {
          padding: 0px;
          width: 100%; }
        body .page .content .columns .column h2.section,
        body .page .content .columns .column .component-content h2,
        body .page .content .columns .column .item-page h2,
        body .page .content .columns .column .browse-view h1,
        body .page .content .columns .column .productdetails-view h1,
        body .page .content .columns .column .cart-view h1,
        body .page .content .columns .column .category-view h4,
        body .page .content .columns .column .form-validate h1 {
          -moz-border-radius: 0px;
          -webkit-border-radius: 0px;
          border-radius: 0px;
          /* future proofing */
          -khtml-border-radius: 0px;
          /* for old Konqueror browsers */
          font-size: 15px;
          padding: 7px 11px;
          color: #ffffff;
          margin-bottom: 10px;
          background: url("../images/mobile/bg-title.gif") top left repeat; }
        body .page .content .columns .column .products-menu {
          padding: 10px 7px; }
          body .page .content .columns .column .products-menu h2 {
            display: none; }
        body .page .content .columns .column .button.back {
          display: none; }
        body .page .content .columns .column .product-view .left {
          float: none;
          width: 100%;
          padding: 0px;
          min-height: 0px; }
          body .page .content .columns .column .product-view .left .noimage {
            display: none; }
          body .page .content .columns .column .product-view .left img {
            width: 100%;
            max-width: auto; }
        body .page .content .columns .column .product-view .right {
          float: none; }
        body .page .content .columns .column img {
          max-width: 100%;
          height: auto; }
        body .page .content .columns .column .slideshow-wrapper {
          position: relative;
          background-color: #fff;
          padding: 0px;
          margin-bottom: 0px; }
          body .page .content .columns .column .slideshow-wrapper .nivoSlider {
            margin-bottom: 0px !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            border: 1px solid #ccc; }
        body .page .content .columns .column .customer-buttons {
          padding-top: 10px;
          padding-left: 10px;
          padding-right: 10px; }
        body .page .content .columns .column .component-content {
          padding: 0px; }
          body .page .content .columns .column .component-content .item-page {
            padding-bottom: 50px;
            padding-left: 11px;
            padding-right: 11px; }
            body .page .content .columns .column .component-content .item-page.categories-view ul {
              border-top: 1px solid #ccc; }
              body .page .content .columns .column .component-content .item-page.categories-view ul li {
                padding: 14px 10px;
                border-bottom: 1px solid #ccc; }
                body .page .content .columns .column .component-content .item-page.categories-view ul li a {
                  text-decoration: none;
                  font-family: "Fjalla One", Impact, sans-serif;
                  font-size: 18px; }
          body .page .content .columns .column .component-content .purchase-history .order-item {
            margin-bottom: 20px; }
            body .page .content .columns .column .component-content .purchase-history .order-item .left {
              float: none;
              width: 100%; }
            body .page .content .columns .column .component-content .purchase-history .order-item .right {
              float: none;
              width: 100%;
              margin-top: 7px;
              padding-top: 7px;
              border-top: 2px solid #e1e1e1; }
              body .page .content .columns .column .component-content .purchase-history .order-item .right p.status {
                text-align: left;
                font-size: 12px; }
              body .page .content .columns .column .component-content .purchase-history .order-item .right h4 {
                text-align: left;
                font-size: 16px; }
          body .page .content .columns .column .component-content .nothanks a {
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            /* future proofing */
            -khtml-border-radius: 5px;
            /* for old Konqueror browsers */
            display: block;
            float: none;
            padding: 5px 10px;
            margin: 10px 5px;
            font-family: "Fjalla One", Impact, sans-serif;
            font-size: 15px;
            background: url("../images/bg/bg_stiped_red.gif") top left repeat;
            border: none;
            cursor: pointer;
            background: url("../images/bg/bg_stiped_black.gif") top left repeat;
            color: #FFFFFF !important;
            text-decoration: none; }
            body .page .content .columns .column .component-content .nothanks a:hover {
              background: url("../images/bg/bg_stiped_black_hover.gif") top left repeat;
              color: #FFFFFF !important; }
          body .page .content .columns .column .component-content .customer-portal .button, body .page .content .columns .column .component-content .customer-portal .nothanks a, body .page .content .columns .column .component-content .shopping-payment .button, body .page .content .columns .column .component-content .shopping-payment .nothanks a {
            float: none;
            width: auto;
            margin: 0px;
            margin-top: 10px;
            width: 90%;
            padding: 5%;
            font-size: 18px;
            text-align: center; }
          body .page .content .columns .column .component-content .customer-portal .half, body .page .content .columns .column .component-content .shopping-payment .half {
            width: 100%;
            float: none; }
          body .page .content .columns .column .component-content .customer-portal .form, body .page .content .columns .column .component-content .customer-portal .formField, body .page .content .columns .column .component-content .shopping-payment .form, body .page .content .columns .column .component-content .shopping-payment .formField {
            float: none;
            width: 100%;
            padding-right: 0px; }
            body .page .content .columns .column .component-content .customer-portal .form input.datepicker, body .page .content .columns .column .component-content .customer-portal .formField input.datepicker, body .page .content .columns .column .component-content .shopping-payment .form input.datepicker, body .page .content .columns .column .component-content .shopping-payment .formField input.datepicker {
              width: 63%; }
            body .page .content .columns .column .component-content .customer-portal .form.double input, body .page .content .columns .column .component-content .customer-portal .form.ccv input, body .page .content .columns .column .component-content .customer-portal .formField.double input, body .page .content .columns .column .component-content .customer-portal .formField.ccv input, body .page .content .columns .column .component-content .shopping-payment .form.double input, body .page .content .columns .column .component-content .shopping-payment .form.ccv input, body .page .content .columns .column .component-content .shopping-payment .formField.double input, body .page .content .columns .column .component-content .shopping-payment .formField.ccv input {
              width: 40px; }
            body .page .content .columns .column .component-content .customer-portal .form .half, body .page .content .columns .column .component-content .customer-portal .formField .half, body .page .content .columns .column .component-content .shopping-payment .form .half, body .page .content .columns .column .component-content .shopping-payment .formField .half {
              width: 100%;
              float: none; }
            body .page .content .columns .column .component-content .customer-portal .form input, body .page .content .columns .column .component-content .customer-portal .formField input, body .page .content .columns .column .component-content .shopping-payment .form input, body .page .content .columns .column .component-content .shopping-payment .formField input {
              padding: 4%;
              width: 91%; }
          body .page .content .columns .column .component-content .customer-portal.login .form .errorBox {
            position: relative;
            top: auto;
            left: auto;
            width: auto;
            margin-bottom: 18px; }
          body .page .content .columns .column .component-content .shopping-payment .button.payBtn {
            float: left;
            margin-top: 25px; }
          body .page .content .columns .column .component-content .promoCode label {
            width: auto;
            padding-right: 10px; }
          body .page .content .columns .column .component-content .signup, body .page .content .columns .column .component-content .nothanks {
            width: auto;
            float: none;
            padding: 0px;
            border-left: 0px;
            height: auto;
            padding-bottom: 35px; }
        body .page .content .columns .column #submitPromo {
          float: left;
          width: 39px;
          margin: 0px;
          font-size: 12px;
          padding: 9px; }
        body .page .content .columns .column .contact-us-part {
          float: none;
          width: auto;
          padding-left: 0px 12px; }
  body .footer {
    width: 100%; }
    body .footer .content {
      position: relative;
      width: auto;
      min-height: 200px;
      margin: 0px auto 0px auto;
      background-color: #999;
      padding: 10px; }
      body .footer .content .footerbar {
        position: relative;
        top: auto;
        background: none;
        border: 0px;
        width: auto;
        height: auto; }
        body .footer .content .footerbar .icons .icon {
          float: left;
          width: 112px;
          height: 40px; }
      body .footer .content .sitemap {
        margin-left: 0px;
        border-left: 0px;
        min-height: 0px;
        padding: 0px; }
        body .footer .content .sitemap h2, body .footer .content .sitemap .column {
          display: none; }

/**
 * Featured Products
 */
.products-featured {
  height: 278px;
  margin-bottom: 0px; }
  .products-featured .arrow {
    display: none; }
  .products-featured .products-featured-wrapper {
    overflow-x: scroll;
    margin: 0px; }

/**
 * Staff
 */
.staff ul.list li {
  width: auto;
  float: none; }
  .staff ul.list li img {
    float: none;
    margin: 0px auto; }
  .staff ul.list li h3 {
    float: none;
    text-align: center;
    width: auto;
    line-height: 48px; }

.staff-member .left, .staff-member .right {
  float: none;
  width: auto;
  padding-left: 0px; }

/**
 * RECIPE SECTION
 */
.recipe-section .recipeMenu {
  margin-top: 20px;
  border-top: 1px solid #ccc;
  border-right: 0px; }
  .recipe-section .recipeMenu ul.menu li {
    font-size: 16px; }
.recipe-section .recipeArticles, .recipe-section .recipeMenu {
  float: none;
  width: auto;
  padding: 0px;
  min-height: 0px; }
  .recipe-section .recipeArticles a.button, .recipe-section .recipeMenu a.button {
    margin-top: 0px; }

/**
 * Improved Pixel Density
 */
body.improvedPixelDensity .header .content {
  background: url("../images/mobile/x2/bg-header-bar.gif") top left repeat;
  background-size: 5px 42px; }
body.improvedPixelDensity .header a.logo {
  background: url("../images/mobile/x2/header-logo.png") top left repeat;
  background-size: 71px 31px; }
body.improvedPixelDensity .header .status {
  background: url("../images/mobile/x2/cart-symbol.png") top left no-repeat;
  background-size: 36px 37px; }
body.improvedPixelDensity .page .content .menubar {
  background: url("../images/mobile/x2/bg-nav-bar.gif") top left repeat;
  background-size: 5px 5px; }
body.improvedPixelDensity .page .content .columns .column h2.section,
body.improvedPixelDensity .page .content .columns .column .component-content h2,
body.improvedPixelDensity .page .content .columns .column .item-page h2,
body.improvedPixelDensity .page .content .columns .column .browse-view h1,
body.improvedPixelDensity .page .content .columns .column .productdetails-view h1,
body.improvedPixelDensity .page .content .columns .column .cart-view h1,
body.improvedPixelDensity .page .content .columns .column .category-view h4,
body.improvedPixelDensity .page .content .columns .column .form-validate h1 {
  background: url("../images/mobile/x2/bg-title.gif") top left repeat;
  background-size: 5px 5px; }
body.improvedPixelDensity .page .content .columns .column .front-page-articles .item h2 a {
  background-image: url("../images/mobile/x2/arrow-right-grey.png");
  background-size: 7px 14px; }

/**
 * CMS Front Page
 */
body .page .columns .column .front-page-articles .item {
  float: none;
  width: 100%;
  padding-bottom: 0px; }
  body .page .columns .column .front-page-articles .item h2 {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    /* future proofing */
    -khtml-border-radius: 0px;
    /* for old Konqueror browsers */
    font-size: 18px;
    background: none !important;
    width: 100%;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #ccc; }
    body .page .columns .column .front-page-articles .item h2 a {
      display: block;
      color: #333 !important;
      line-height: 54px;
      padding-left: 3%;
      width: 97%;
      background-image: url("../images/mobile/arrow-right-grey.png");
      background-position: 96% 20px;
      background-repeat: no-repeat; }
      body .page .columns .column .front-page-articles .item h2 a:active {
        background-color: #efefef; }
  body .page .columns .column .front-page-articles .item.first {
    margin-right: 0px; }

/**
 * Anniversary Banner
 */
#anniversary-banner {
  display: none; }

#mobile-menu {
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  padding: 10px;
  text-align: center; }

/**
 * BLOG
 */
.blog .blog-left {
  float: none;
  width: 100%;
  padding-right: 0px; }
  .blog .blog-left .author img {
    width: 58px; }
  .blog .blog-left .author .right {
    float: left;
    padding-left: 10px; }
    .blog .blog-left .author .right p.name {
      font-size: 18px;
      padding-top: 7px !important; }
    .blog .blog-left .author .right a.website {
      font-size: 11px; }
.blog .blog-right {
  float: none;
  width: 100%;
  /**
   * Related Products (Blog)
   */ }
  .blog .blog-right .related-products .featured-product {
    margin: 0px auto;
    float: none; }

/**
 * CATEGORY
 */
.category-view .products {
  width: 100%; }
  .category-view .products .mobile-pagination p.label {
    float: left; }
  .category-view .products .product {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    /* future proofing */
    -khtml-border-radius: 0px;
    /* for old Konqueror browsers */
    position: relative;
    float: none;
    width: 100%;
    height: auto;
    padding: 10px 0px;
    margin: 0px;
    border: 0px;
    border-bottom: 1px solid #ddd; }
    .category-view .products .product.first {
      border-top: 1px solid #ddd; }
    .category-view .products .product img, .category-view .products .product .noimage, .category-view .products .product .thumb {
      float: left;
      border: 0px;
      width: 55px;
      height: 64px !important;
      border: 0px; }
    .category-view .products .product .noimage {
      background: url("../images/fg/fg_noimage_small.jpg") top left;
      background-repeat: no-repeat;
      background-size: 100%;
      border: none; }
    .category-view .products .product .bottom {
      float: left;
      position: inherit;
      height: auto;
      width: auto;
      max-width: 69%;
      padding: 0px;
      padding-left: 10px; }
      .category-view .products .product .bottom p.name, .category-view .products .product .bottom p.price {
        padding-top: 9px !important; }
      .category-view .products .product .bottom p.name {
        color: #000000;
        font-size: 14px;
        line-height: 17px; }
      .category-view .products .product .bottom p.price {
        position: relative;
        bottom: auto;
        right: auto;
        width: 100%;
        font-size: 17px;
        font-family: "Fjalla One", Impact, sans-serif;
        color: #900; }

.shopping-summary table tr {
  display: block;
  border-bottom: 1px solid #ccc; }
  .shopping-summary table tr.headerRow {
    display: none; }
  .shopping-summary table tr:nth-of-type(odd) {
    background: #eee; }
  .shopping-summary table tr td {
    display: block;
    border: none;
    position: relative;
    padding-left: 50%; }
    .shopping-summary table tr td.quantityCell {
      width: auto; }
    .shopping-summary table tr td:before {
      position: absolute;
      top: 10px;
      left: 10px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap; }
    .shopping-summary table tr td:nth-of-type(1) {
      font-weight: bold; }
    .shopping-summary table tr td:nth-of-type(1):before {
      content: "Product";
      font-weight: bold; }
    .shopping-summary table tr td:nth-of-type(2):before {
      content: "Price"; }
    .shopping-summary table tr td:nth-of-type(3):before {
      content: "Quantity"; }
    .shopping-summary table tr td:nth-of-type(4):before {
      content: "Total inc GST"; }
  .shopping-summary table tr.shippingRow, .shopping-summary table tr.totalRow {
    border-bottom: none; }
    .shopping-summary table tr.shippingRow td, .shopping-summary table tr.totalRow td {
      display: inline-block;
      border: none;
      position: relative;
      padding-left: 0px;
      width: auto;
      padding-left: 10px; }
      .shopping-summary table tr.shippingRow td.quantityCell, .shopping-summary table tr.totalRow td.quantityCell {
        width: auto; }
      .shopping-summary table tr.shippingRow td:before, .shopping-summary table tr.totalRow td:before {
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        padding-right: 0px;
        white-space: nowrap; }
      .shopping-summary table tr.shippingRow td:nth-of-type(1):before, .shopping-summary table tr.totalRow td:nth-of-type(1):before {
        content: ""; }
      .shopping-summary table tr.shippingRow td:nth-of-type(2):before, .shopping-summary table tr.totalRow td:nth-of-type(2):before {
        content: ""; }
      .shopping-summary table tr.shippingRow td:nth-of-type(3):before, .shopping-summary table tr.totalRow td:nth-of-type(3):before {
        content: ""; }
      .shopping-summary table tr.shippingRow td:nth-of-type(4):before, .shopping-summary table tr.totalRow td:nth-of-type(4):before {
        content: ""; }
  .shopping-summary table tr.totalRow td {
    font-size: 22px; }
.shopping-summary a.button.updatecart {
  margin: 0px;
  width: 90%;
  padding: 5%;
  text-align: center; }
.shopping-summary p.unit {
  line-height: 27px; }
.shopping-summary .selectShipping {
  width: auto;
  padding-bottom: 14px; }
  .shopping-summary .selectShipping input[type=text] {
    float: none;
    width: 92%;
    padding: 3%; }
.shopping-summary .selectShipping a.button {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  /* future proofing */
  -khtml-border-radius: 5px;
  /* for old Konqueror browsers */
  display: block;
  float: none;
  padding: 5px 10px;
  margin: 10px 5px;
  font-family: "Fjalla One", Impact, sans-serif;
  font-size: 15px;
  background: url("../images/bg/bg_stiped_red.gif") top left repeat;
  border: none;
  cursor: pointer;
  background: url("../images/bg/bg_stiped_black.gif") top left repeat;
  color: #FFFFFF !important; }
  .shopping-summary .selectShipping a.button:hover {
    background: url("../images/bg/bg_stiped_black_hover.gif") top left repeat;
    color: #FFFFFF !important; }
.shopping-summary .selectShipping a.button,
.shopping-summary a.button.confirmBtn {
  float: none;
  width: 90%;
  padding: 5%;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px; }
.shopping-summary #selectResults p.price {
  font-size: 14px;
  padding-left: 2px;
  width: auto; }
.shopping-summary #selectResults p.name {
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 18px;
  width: 46%; }
.shopping-summary #selectResults .logo {
  float: right; }
